Bug 741478 - Document title still shows "No document selected" if you click on the document you just edit
Summary: Document title still shows "No document selected" if you click on the documen...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 1.4-RC
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-27 00:00 UTC by Ding-Yi Chen
Modified: 2011-10-28 07:34 UTC (History)
2 users (show)

Fixed In Version: 1.4-alpha-2-SNAPSHOT (20110928-1719)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 07:34:49 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 727719 0 unspecified CLOSED In Document List View, clicking on document you just edit does not go back to document view of that document as it shoul... 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 727721 0 unspecified CLOSED In document list view, title bar should show either project name only, or consistently show the previous edited document... 2021-02-22 00:41:40 UTC

Internal Links: 727719 727721

Description Ding-Yi Chen 2011-09-27 00:00:31 UTC
Description of problem:
Clicking Project name in the message list view brings back the
document list view. 

By clicking document A in the document list view again, it brings back the editing screen of document A, however, the title still shows

ProjectName -> No document selected

This confuses the users.

Version-Release number of selected component (if applicable):
Zanata version 1.4-alpha-2-SNAPSHOT (20110926-1021)


How reproducible:
Always

Steps to Reproduce:
1. Log in to Zanata
2. Choose the project AboutFedora and version f13.
3. Click translate in any locale.
4. Document list view should be brought up at this stage, click a document,
say, "Article_Info" to enter document view.
5. Click on project name, AboutFedora, to go back to document list view.
6. Click on "Article_Info"

  
Actual results:
Title shows:
About Fedora (f13) > No document selected 

Expected results:
Title shows:
About Fedora (f13) > Article_Info


Additional info:
See also: Bug 727719, Bug 727721

Comment 1 Ding-Yi Chen 2011-09-29 04:07:30 UTC
VERIFIED with Zanata version 1.4-alpha-2-SNAPSHOT (20110928-1719)


Note You need to log in before you can comment on or make changes to this bug.